/* Main Content */
.cd-main-content {
  position: relative;
  z-index: 1;
}
.modal-content nav{ 
    position: relative;
    width: 100%;
    text-align: center;
    padding: 0px 0px 30px 0px;
}
.device_nav{ padding: 0}
.device_nav li{ list-style: none}
.device_nav > li > a{ color: #fff;  font-size: 30px; letter-spacing: 1px; padding: 14px 0; display: block;transition: 0.3s linear all; -webkit-transition: 0.3s linear all; text-transform: uppercase; font-family: 'OpenSans-Bold';}
.device_nav li a:hover{ color: #8cc63e}

/* Modal Window */
.cd-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index:9999;
  height: 100%;
  width: 100%;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-modal .modal-content {
  height: 100%;
  overflow-y: auto;
}

.cd-modal .modal-close {
  /* 'X' icon */
  position: absolute;
  z-index: 1;
  top: 10px;
  right: 20px;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  color: transparent;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition: visibility 0s .3s, opacity .3s 0s, -webkit-transform .3s 0s;
  transition: visibility 0s .3s, opacity .3s 0s, -webkit-transform .3s 0s;
  transition: transform .3s 0s, visibility 0s .3s, opacity .3s 0s;
  transition: transform .3s 0s, visibility 0s .3s, opacity .3s 0s, -webkit-transform .3s 0s;
}
.cd-modal .modal-close::before, .cd-modal .modal-close::after {
  content: '';
  display: inline-block;
  position: absolute;
  height: 2px;
  width: 20px;
  top: calc(50% - 1px);
  left: calc(50% - 10px);
}
.cd-modal .modal-close::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.cd-modal .modal-close::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cd-modal.visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity .7s, visibility 0s;
  transition: opacity .7s, visibility 0s;
}
.cd-modal.visible .modal-content {
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
}
.cd-modal.visible .modal-close {
  visibility: visible;
  opacity: 1;
  -webkit-transition: visibility 0s 0s, opacity .3s 0s, -webkit-transform .3s 0s;
  transition: visibility 0s 0s, opacity .3s 0s, -webkit-transform .3s 0s;
  transition: transform .3s 0s, visibility 0s 0s, opacity .3s 0s;
  transition: transform .3s 0s, visibility 0s 0s, opacity .3s 0s, -webkit-transform .3s 0s;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.cd-modal.visible .modal-close:hover:before, .cd-modal.visible .modal-close:hover:after{ 
 background: #fff
}

@media only screen and (min-width: 1100px) {
  .cd-modal .modal-close::before, .cd-modal .modal-close::after {
    height: 2px;
    width: 26px;
    top: calc(50% - 1px);
    left: calc(50% - 13px);
  }
  
}

@media (max-width: 780px){
.device_nav > li > a{  font-size: 20px;padding: 8px 0;  line-height: 23px;}
}
@media (max-width: 480px){
.device_nav > li > a{  font-size:15px;padding:6px 0; line-height: 18px; }
.modal-content nav{ padding: 0 0 10px 0}	
}

/* Transition Layer */
.cd-transition-layer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}
.cd-transition-layer .bg-layer {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-2%);
          transform: translateY(-50%) translateX(-2%);
  /* its dimentions will be overwritten using jQuery to proportionally fit the viewport */
  height: 100%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: 0 0;
}
.cd-transition-layer.visible {
  opacity: 1;
  visibility: visible;
}
.cd-transition-layer.visible .bg-layer {
  -webkit-transform: translateY(-50%) translateX(-98%);
          transform: translateY(-50%) translateX(-98%);
}
.cd-transition-layer.opening .bg-layer, .cd-transition-layer.closing .bg-layer {
  -webkit-animation-duration: .8s;
          animation-duration: .8s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.no-cssanimations .cd-transition-layer {
  display: none;
}
/* -------------------------------- 

Scrub Effect

-------------------------------- */

.scrub-transition .cd-modal {
  background:#1e1d1d;
}
.scrub-transition .cd-modal .modal-content {
  color: #ffffff;
	padding: 50px 0 0 ;
}
.scrub-transition .cd-modal .modal-close::before,
.scrub-transition .cd-modal .modal-close::after {
  background: #ffffff;
}

.scrub-transition .cd-transition-layer .bg-layer {
  /* sprite composed of 25 frames */
  width: 2500%;
  background-image: url(../images/scrub.png);
}
.scrub-transition .cd-transition-layer.opening .bg-layer {
  -webkit-animation: cd-sequence 0.8s steps(24) forwards;
          animation: cd-sequence 0.8s steps(24) forwards;
}
.scrub-transition .cd-transition-layer.closing .bg-layer {
  -webkit-animation: cd-sequence 0.8s steps(24) forwards reverse;
          animation: cd-sequence 0.8s steps(24) forwards reverse;
}


/* -------------------------------- 

Animations

-------------------------------- */
@-webkit-keyframes cd-sequence {
  0% {
    /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
    -webkit-transform: translateY(-50%) translateX(-2%);
            transform: translateY(-50%) translateX(-2%);
  }
  100% {
    /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
    -webkit-transform: translateY(-50%) translateX(-98%);
            transform: translateY(-50%) translateX(-98%);
  }
}
@keyframes cd-sequence {
  0% {
    /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
    -webkit-transform: translateY(-50%) translateX(-2%);
            transform: translateY(-50%) translateX(-2%);
  }
  100% {
    /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
    -webkit-transform: translateY(-50%) translateX(-98%);
            transform: translateY(-50%) translateX(-98%);
  }
}
@-webkit-keyframes cd-sequence-2 {
  0% {
    -webkit-transform: translateY(-50%) translateX(-1.3158%);
            transform: translateY(-50%) translateX(-1.3158%);
  }
  100% {
    -webkit-transform: translateY(-50%) translateX(-98.6842%);
            transform: translateY(-50%) translateX(-98.6842%);
  }
}
@keyframes cd-sequence-2 {
  0% {
    -webkit-transform: translateY(-50%) translateX(-1.3158%);
            transform: translateY(-50%) translateX(-1.3158%);
  }
  100% {
    -webkit-transform: translateY(-50%) translateX(-98.6842%);
            transform: translateY(-50%) translateX(-98.6842%);
  }
}
@-webkit-keyframes cd-sequence-3 {
  0% {
    -webkit-transform: translateY(-50%) translateX(-2.5%);
            transform: translateY(-50%) translateX(-2.5%);
  }
  100% {
    -webkit-transform: translateY(-50%) translateX(-97.5%);
            transform: translateY(-50%) translateX(-97.5%);
  }
}
@keyframes cd-sequence-3 {
  0% {
    -webkit-transform: translateY(-50%) translateX(-2.5%);
            transform: translateY(-50%) translateX(-2.5%);
  }
  100% {
    -webkit-transform: translateY(-50%) translateX(-97.5%);
            transform: translateY(-50%) translateX(-97.5%);
  }
}
